@import url("//at.alicdn.com/t/font_1693977_ehaxj5wtfs4.css");
/* 医师介绍 */
.doctorIndro .doctorIndroDetails {
	margin-top: 10px;
}
.doctorIndro .doctorIndroImg {
	width: 261px;
	height: 344px;
}
.doctorIndro .doctorIndroImg img {
	width: 100%;
    height:100%;
}
.doctorIndro .doctorIndroFont {
	width: 1080px;
	padding: 12px 0 30px;
	background: url(../images/yishiJS1.png) repeat-x left bottom;
}
.doctorIndro .doctorIndroFont h1 {
	font-size: 24px;
	color: #333333;
	line-height: 40px;
}
.doctorIndro .subhead {
	font-size: 16px;
	color: #333333;
	line-height: 36px;
	text-align: justify;
	margin-top: 7px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.doctorIndro .brief {
	font-size: 16px;
	color: #333333;
	line-height: 36px;
	text-align: justify;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.doctorIndro .doctorIndroFontMore {
	text-align: right;
}
.doctorIndro .doctorIndroFontMore a {
	display: inline-block;
	padding: 0 9px;
	height: 34px;
	border: 1px solid #dddddd;
	border-radius: 2px;
	line-height: 34px;
	font-size: 14px;
	color: #333333;
}
.doctorIndro .registration{
	display: block;
	width: 160px;
	height: 57px;
	border-radius: 1px;
	background-color: #3bb3c3;
	text-align: center;
	line-height: 57px;
	color: #FFFFFF;
	font-size: 18px;
	margin-top: 18px;
}
/* 出诊时间 */
.outCallTime {
	margin-top: 39px;
}
.outCallTime .outCallTimeTitle {
	height: 60px;
}
.outCallTime .outCallTimeTitle h2{
	font-size: 24px;
	color: #333333;
	line-height: 40px;
	float: left;
}
.outCallTime .outCallTimeTitle .tip {
	float: right;
	font-size: 18px;
	color: #569f39;
	line-height: 34px;
	margin-top: 20px;
}
.outCallTime .outCallTimeTitle .tip img {
	width: 32px;
	height: 26px;
	margin: 0 10px;
}
.outCallTimeTable {
	border-collapse: collapse;
	border: 1px solid #dddddd;
}
.outCallTimeTable td {
	width: 303px;
	height: 67px;
	border: 1px solid #DDDDDD;
	font-size: 18px;
	color: #333333;
	text-align: center;
	cursor: default;
}
.outCallTimeTable td img {
	width: 32px;
	height: 26px;
}
/* 相关资讯 */
.relevantInfoBlock {
	position: relative;
	margin-top: 34px;
}
.relevantInfoBlock .tabs {
	border-bottom: 1px solid #e7e7e7;
	height: 51px;
}
.relevantInfoBlock .tabs span {
	display: inline-block;
	position: relative;
	font-size: 24px;
	color: #333333;
	line-height: 40px;
	margin-right: 30px;
	padding-bottom: 11px;
	cursor: pointer;
}
.relevantInfoBlock .tabs span.now {
	color: #41b5c5;
}
.relevantInfoBlock .tabs span.now:after {
    content: "";
    position: absolute;
    bottom: -7px;
    left: 0;
    right: 0;
    background: url(../images/underline.png) no-repeat center;
    width: 100%;
    height: 8px;
}
.relevantInfoBlock .conBox {
	padding-top: 24px;
}
.relevantInfoBlock .list {
  display: none;
}
.relevantInfoBlock .list:first-child {
  display: block;
}
.relevantInfoBlock .item {
	font-size: 16px;
	color: #474747;
	border-bottom: 1px solid #e8e8e8;
}
.relevantInfoBlock .item a {
	display: block;
	padding: 12px 0;
	overflow: hidden;
	font-size: 16px;
	line-height: 30px;
	color: #333333;
}
.relevantInfoBlock .item span {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
}
.relevantInfoBlock .item .s1 {
    width: 40%;
}
.relevantInfoBlock .item .s3 {
    width: 30%;
    text-align: right;
}
.relevantInfoBlock .item:hover {
	border-bottom-color: #41b5c5;
}
.relevantInfoBlock .item:hover a {
	color: #41b5c5;
}

/* 医师介绍详情弹窗 */
.expertWindows {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	display: none;
}
.popupWindowsIndro {
	padding: 45px;
	width: 1310px;
	background: #FFFFFF;
	position: relative;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.popupWindowsIndro h3 {
	font-size: 24px;
	color: #333333;
	line-height: 40px;
}
.popupWindowsIndro .popupWindowsIndroDetails {
	font-size: 16px;
	color: #333333;
	line-height: 32px;
	text-indent: 2em;
	margin-top: 10px;
}
.expertWindowsClose {
	position: absolute;
	right: 23px;
	top: 26px;
	width: 25px;
	height: 25px;
	text-align: center;
}
.expertWindowsClose .iconfont {
	font-size: 25px;
}